org.eclipse.oomph.setup.launching

## Interface LaunchingPackage.Literals

- Enclosing interface:
    LaunchingPackage

      public static interface LaunchingPackage.Literals

  Defines literals for the meta objects that represent
  - each class,
  - each feature of each class,
  - each enum,
  - and each data type
  Generated

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static EClass` | `LAUNCH_TASK` The meta object literal for the '`Launch Task`' class.
    `static EAttribute` | `LAUNCH_TASK__LAUNCHER` The meta object literal for the 'Launcher' attribute feature.

- - ### Field Detail

    - #### LAUNCH_TASK

          static final EClass LAUNCH_TASK

      The meta object literal for the '`Launch Task`' class.
      See Also:
        `LaunchTaskImpl`, `LaunchingPackageImpl.getLaunchTask()`
      Generated

    - #### LAUNCH_TASK__LAUNCHER

          static final EAttribute LAUNCH_TASK__LAUNCHER

      The meta object literal for the 'Launcher' attribute feature.
      Generated

Copyright (c) 2014 Eike Stepper (Loehne, Germany) and others.
All rights reserved. This program and the accompanying materials are made available under the terms of the Eclipse Public License v2.0 which accompanies this distribution, and is available at http://www.eclipse.org/legal/epl-v20.html